
<table class="cashflowitems">
    <thead>
    <tr><th>Date</th><th></th><th>Cashflow</th></tr>
    </thead>
    <tbody>
    <% items.each do |i| %>
    <tr class="separaterows">
        <td>
            <%= link_to '+', i.link.to_url if i.link %>
            <%= smr_humanize(i.date) %>
        </td>
        <td><%= i.what %> <% if not i.comment.blank? %><span class="comment_text"><%= i.comment %></span><% end %></td>
        <td><%= smr_humanize(i.total) %></td>
    </tr>
    <% end %>
    </tbody>
</table>
